package com.goafanti.order.bo;

public class InputOrderInvoiceBo {
	private String orderDep;
	private String orderNo;
	private String name;
	private Integer type;
	private Integer approval;
	private Integer status;
	public String getOrderDep() {
		return orderDep;
	}
	public void setOrderDep(String orderDep) {
		this.orderDep = orderDep;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public Integer getType() {
		return type;
	}
	public void setType(Integer type) {
		this.type = type;
	}
	public Integer getApproval() {
		return approval;
	}
	public void setApproval(Integer approval) {
		this.approval = approval;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	
	
	
}
